## pytest-xdist 3.8.0

=== docs/requirements.txt ===
sphinx
sphinx-rtd-theme
