=== example/loadscope/requirements.txt ===
ipdb
pytest
../../
