## pytest-xdist 1.1

=== debian/changelog ===
pytest-xdist (1.1-3) unstable; urgency=low

  * Added Enhances-tag
  * Follow dependancy rename to python-py

 -- Adam Schmalhofer <Adam.Schmalhofer@gmx.de>  Mon, 26 Apr 2010 18:40:40 +0200

pytest-xdist (1.1-2) unstable; urgency=low

  * Added missing build-dependancy (Closes: #573656)

 -- Adam Schmalhofer <Adam.Schmalhofer@gmx.de>  Mon, 15 Mar 2010 19:29:53 +0100

pytest-xdist (1.1-1) unstable; urgency=low

  * Initial release (Closes: #571471)

 -- Adam Schmalhofer <Adam.Schmalhofer@gmx.de>  Thu, 11 Feb 2010 17:26:59 +0100
