=== debian/control ===
Source: pytest-xdist
Priority: optional
Maintainer: Adam Schmalhofer <Adam.Schmalhofer@gmx.de>
Build-Depends: debhelper (>= 7.0.50~), python-support, python-all, python-setuptools
Standards-Version: 3.8.4
Section: python
XS-Python-Version: all
Homepage: http://bitbucket.org/hpk42/pytest-xdist

Package: python-pytest-xdist
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-py, python-execnet
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Description: xdist plugin for py.test
 The pytest-xdist plugin extends py.test with some unique test execution modes:
 .
  * Looponfail:
      Run your tests repeatedly in a subprocess. After each run py.test waits
      until a file in your project changes and then re-runs the previously
      failing tests. This is repeated until all tests pass after which again a
      full run is performed.
  * Load-balancing:
      if you have multiple CPUs or hosts you can use those for a combined test
      run. This allows to speed up development or to use special resources of
      remote machines.
  * Multi-Platform coverage:
      you can specify different Python interpreters or different platforms and
      run tests in parallel on all of them.
 .
 Before running tests remotely, py.test efficiently synchronizes your program
 source code to the remote place. All test results are reported back and
 displayed to your local test session. You may specify different Python
 versions and interpreters.
Enhances: python-py
