## pytest-xdist 1.4

=== debian/changelog ===
pytest-xdist (1.4-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Rebuild to add Python 2.7 support

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 08 May 2011 16:45:44 +0200

pytest-xdist (1.4-1) unstable; urgency=low

  * python-support => dh_python2
  * Bumped Standards-Version
  * Imported Upstream version 1.4

 -- Adam Schmalhofer <Adam.Schmalhofer@gmx.de>  Sat, 26 Feb 2011 22:53:52 +0100
