=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: pytest-xdist
 Priority: optional
 Maintainer: Adam Schmalhofer <Adam.Schmalhofer@gmx.de>
-Build-Depends: debhelper (>= 7.0.50~), python-support, python-all, python-setuptools
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3), python-setuptools
+Standards-Version: 3.9.1
 Section: python
-XS-Python-Version: all
 Homepage: http://bitbucket.org/hpk42/pytest-xdist
 
 Package: python-pytest-xdist
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}, python-py, python-execnet
 Provides: ${python:Provides}
-XB-Python-Version: ${python:Versions}
+Breaks: ${python:Breaks}
 Description: xdist plugin for py.test
  The pytest-xdist plugin extends py.test with some unique test execution modes:
  .
