## pytest-xdist 1.8

=== debian/changelog ===
pytest-xdist (1.8-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release (Closes: #668104)
  * Add python-pytest to the dependencies.
  * Version the python-execnet dependency to >= 1.0.9

 -- Simon Chopin <chopin.simon@gmail.com>  Sat, 26 May 2012 16:42:16 +0200
