=== debian/control ===
--- 
+++ 
@@ -1,14 +1,22 @@
 Source: pytest-xdist
 Priority: optional
 Maintainer: Adam Schmalhofer <Adam.Schmalhofer@gmx.de>
-Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3), python-setuptools
+Build-Depends:
+ debhelper (>= 7.0.50~),
+ python-all (>= 2.6.6-3),
+ python-setuptools
 Standards-Version: 3.9.1
 Section: python
 Homepage: http://bitbucket.org/hpk42/pytest-xdist
 
 Package: python-pytest-xdist
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python-py, python-execnet
+Depends:
+ python-execnet (>= 1.0.9),
+ python-py,
+ python-pytest,
+ ${misc:Depends},
+ ${python:Depends}
 Provides: ${python:Provides}
 Breaks: ${python:Breaks}
 Description: xdist plugin for py.test
@@ -31,4 +39,4 @@
  source code to the remote place. All test results are reported back and
  displayed to your local test session. You may specify different Python
  versions and interpreters.
-Enhances: python-py
+Enhances: python-pytest
