=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh --with python2 $@
