=== debian/tests/control ===
Tests: pytest
