=== debian/watch ===
version=3
http://pypi.python.org/packages/source/p/pytest-xdist/ pytest-xdist-(.+).tar.gz
