## pytest-xdist 1.15.0

=== debian/changelog ===
pytest-xdist (1.15.0-3) unstable; urgency=medium

  * deb/rules: activate build-time tests:
    + add fix-acceptance_test-for-pytest3.patch.
  * set up DEP-8 tests.

 -- Daniel Stender <stender@debian.org>  Tue, 06 Dec 2016 00:05:12 +0100

pytest-xdist (1.15.0-2) unstable; urgency=medium

  * build Python 3 package (Closes: #782933).
  * deb/control: put myself into Maintainer field.

 -- Daniel Stender <stender@debian.org>  Wed, 16 Nov 2016 10:33:08 +0100

pytest-xdist (1.15.0-1) unstable; urgency=medium

  * New upstream release (Closes: #790678).
  * deb/control:
    + put myself into Uploaders field.
    + bump debhelper version to 9 (also in deb/compat).
    + add dh-python, setuptools-scm and pandoc to build-deps.
    + move execnet, py and pytest from binary-deps up to build-deps.
    + bump standards to 3.9.8 (no changes needed).
    + update Homepage (project moved to Github).
    + add Vcs-Git and -Browser (source at collab-maint).
    + remove Provides and Breaks for binary package (obsolete).
    + correct spelling error in package description.
    + move some fields, fix overlong description line.
  * deb/clean:
    + clean whole egg-info/ directory.
    + add .cache/ (from Pytest) to clean targets.
  * deb/copyright:
    + rewrite to met DEP-5.
    + license changed to MIT.
  * deb/rules:
    + add exports for DH_VERBOSE (disabled) and PYBUILD_NAME.
    + build with buildsystem=pybuild.
    + install overrides for dh_auto_build (empty) and dh_auto_test.
    + install override for installdocs to convert README to plain,
      contribute example/boxed.txt.
  * deb/watch:
    + watch pypi.debian.net.
  * add: deb/gbp.conf, remove: deb/docs.

 -- Daniel Stender <stender@debian.org>  Tue, 27 Sep 2016 10:03:31 +0200
