=== debian/control ===
Source: pytest-xdist
Priority: optional
Section: python
Maintainer: Daniel Stender <stender@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all (>= 2.6.6-3),
 python3-all,
 python-setuptools,
 python3-setuptools,
 python-setuptools-scm,
 python3-setuptools-scm,
 python-execnet (>= 1.1),
 python3-execnet,
 python-pytest,
 python3-pytest,
 python-py,
 python3-py,
 pandoc
Standards-Version: 3.9.8
Homepage: https://github.com/pytest-dev/pytest-xdist
Vcs-Git: https://anonscm.debian.org/git/collab-maint/pytest-xdist.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/pytest-xdist.git

Package: python-pytest-xdist
Architecture: all
Depends:
 python-execnet (>= 1.1),
 ${misc:Depends},
 ${python:Depends}
Enhances: python-pytest
Description: xdist plugin for py.test
 The pytest-xdist plugin extends py.test with some unique test execution modes:
 .
  * Looponfail:
      Run your tests repeatedly in a subprocess. After each run py.test waits
      until a file in your project changes and then re-runs the previously
      failing tests. This is repeated until all tests pass after which again a
      full run is performed.
  * Load-balancing:
      if you have multiple CPUs or hosts you can use those for a combined test
      run. This allows one to speed up development or to use special resources
      of remote machines.
  * Multi-Platform coverage:
      you can specify different Python interpreters or different platforms and
      run tests in parallel on all of them.
 .
 Before running tests remotely, py.test efficiently synchronizes your program
 source code to the remote place. All test results are reported back and
 displayed to your local test session. You may specify different Python
 versions and interpreters.
 .
 This package contains pytest-xdist for Python 2.

Package: python3-pytest-xdist
Architecture: all
Depends:
 python3-execnet,
 ${misc:Depends},
 ${python3:Depends}
Enhances: python3-pytest
Description: xdist plugin for py.test (Python 3)
 The pytest-xdist plugin extends py.test with some unique test execution modes:
 .
  * Looponfail:
      Run your tests repeatedly in a subprocess. After each run py.test waits
      until a file in your project changes and then re-runs the previously
      failing tests. This is repeated until all tests pass after which again a
      full run is performed.
  * Load-balancing:
      if you have multiple CPUs or hosts you can use those for a combined test
      run. This allows one to speed up development or to use special resources
      of remote machines.
  * Multi-Platform coverage:
      you can specify different Python interpreters or different platforms and
      run tests in parallel on all of them.
 .
 Before running tests remotely, py.test efficiently synchronizes your program
 source code to the remote place. All test results are reported back and
 displayed to your local test session. You may specify different Python
 versions and interpreters.
 .
 This package contains pytext-xdist for Python 3.
