## pytest-xdist 1.18.2

=== debian/changelog ===
pytest-xdist (1.18.2-1) unstable; urgency=medium

  * New upstream release (Closes: #864360, #867516):
    + drop fix-acceptance_test-for-pytest3.patch (solved upstream).
  * deb/control:
    + add DPMT as Uploaders.
    + update build-deps (put version for python-pytest packages).
    + update Vcs fields (Git repo moved to /git/python-modules).
    + bump standards to 4.0.0 (no changes needed).
  * deb/copyright:
    + expand copyright spans.
  * deb/gbp.conf:
    + change debian-branch to meet DEP-14.
    + add sign-tags field switched to True.
  * deb/tests/python{,3}-pytest-xdist:
    * don't stop after first failure in DEP-8 testing (remove -x).
  * use debhelper level 10 (changes in deb/control and deb/compat).
  * add temporarily-disable-test_looponfail_removed_test.patch
    (Closes: #869094).

 -- Daniel Stender <stender@debian.org>  Sat, 05 Aug 2017 19:53:17 +0200
