=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Priority: optional
 Section: python
 Maintainer: Daniel Stender <stender@debian.org>
+Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  dh-python,
  python-all (>= 2.6.6-3),
  python3-all,
@@ -13,15 +14,15 @@
  python3-setuptools-scm,
  python-execnet (>= 1.1),
  python3-execnet,
- python-pytest,
- python3-pytest,
+ python-pytest (>= 3.0.0~),
+ python3-pytest (>= 3.0.0~),
  python-py,
  python3-py,
  pandoc
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/pytest-dev/pytest-xdist
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/pytest-xdist.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/pytest-xdist.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pytest-xdist.git
+Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/pytest-xdist.git
 
 Package: python-pytest-xdist
 Architecture: all
