## pytest-xdist 1.22.1

=== debian/changelog ===
pytest-xdist (1.22.1-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Tue, 20 Feb 2018 20:33:44 -0500

pytest-xdist (1.22.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Scott Talbert ]
  * New upstream release
  * deb/copyright: remove files from exclusion that were removed upstream
  * deb/control: add myself to Uploaders and remove Daniel (Closes: #870844)
  * deb/control: add pytest-forked dependencies
  * remove temporarily-disable-test_looponfail_removed_test.patch (not needed)
  * deb/control: update standards to 4.1.3 (no changes needed)
  * deb/rules: only run tests in testing directory
  * deb/copyright: expand copyright span, add myself

 -- Scott Talbert <swt@techie.net>  Fri, 16 Feb 2018 23:07:59 -0500
