=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: pytest-xdist
 Priority: optional
 Section: python
-Maintainer: Daniel Stender <stender@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Scott Talbert <swt@techie.net>
 Build-Depends:
  debhelper (>= 10),
  dh-python,
@@ -16,18 +16,21 @@
  python3-execnet,
  python-pytest (>= 3.0.0~),
  python3-pytest (>= 3.0.0~),
+ python-pytest-forked,
+ python3-pytest-forked,
  python-py,
  python3-py,
  pandoc
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: https://github.com/pytest-dev/pytest-xdist
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pytest-xdist.git
-Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/pytest-xdist.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/pytest-xdist.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/pytest-xdist
 
 Package: python-pytest-xdist
 Architecture: all
 Depends:
  python-execnet (>= 1.1),
+ python-pytest-forked,
  ${misc:Depends},
  ${python:Depends}
 Enhances: python-pytest
@@ -58,6 +61,7 @@
 Architecture: all
 Depends:
  python3-execnet,
+ python3-pytest-forked,
  ${misc:Depends},
  ${python3:Depends}
 Enhances: python3-pytest
