## pytest-xdist 1.22.2

=== debian/changelog ===
pytest-xdist (1.22.2-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Sun, 18 Mar 2018 21:08:23 -0400
