## pytest-xdist 1.23.0

=== debian/changelog ===
pytest-xdist (1.23.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP

  [ Scott Talbert ]
  * New upstream release
  * deb/control: update standards version to 4.2.1 (no changes needed)

 -- Scott Talbert <swt@techie.net>  Tue, 11 Sep 2018 21:10:06 -0400
