=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  python-py,
  python3-py,
  pandoc
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: https://github.com/pytest-dev/pytest-xdist
 Vcs-Git: https://salsa.debian.org/python-team/modules/pytest-xdist.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/pytest-xdist
