## pytest-xdist 1.26.1

=== debian/changelog ===
pytest-xdist (1.26.1-1) unstable; urgency=medium

  * New upstream release 1.26.1

 -- Scott Talbert <swt@techie.net>  Mon, 28 Jan 2019 19:58:31 -0500

pytest-xdist (1.26.0-1) unstable; urgency=medium

  * New upstream release 1.26.0
  * d/control: Update Standards Version to 4.3.0 (no changes needed)
  * d/control: Update debhelper compat version to 12

 -- Scott Talbert <swt@techie.net>  Mon, 21 Jan 2019 20:47:03 -0500

pytest-xdist (1.25.0-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Wed, 02 Jan 2019 23:41:53 -0500

pytest-xdist (1.24.1-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Sun, 11 Nov 2018 10:29:08 -0500

pytest-xdist (1.24.0-2) unstable; urgency=medium

  * Add python-filelock as a test dependency to fix CI tests

 -- Scott Talbert <swt@techie.net>  Sat, 03 Nov 2018 14:55:52 -0400

pytest-xdist (1.24.0-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Thu, 01 Nov 2018 19:31:21 -0400

pytest-xdist (1.23.2-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Wed, 17 Oct 2018 23:13:56 -0400
