=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Scott Talbert <swt@techie.net>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 12),
  dh-python,
  python-all (>= 2.6.6-3),
  python3-all,
@@ -14,6 +14,8 @@
  python3-setuptools-scm,
  python-execnet (>= 1.1),
  python3-execnet,
+ python-filelock,
+ python3-filelock,
  python-pytest (>= 3.0.0~),
  python3-pytest (>= 3.0.0~),
  python-pytest-forked,
@@ -21,7 +23,7 @@
  python-py,
  python3-py,
  pandoc
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/pytest-dev/pytest-xdist
 Vcs-Git: https://salsa.debian.org/python-team/modules/pytest-xdist.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/pytest-xdist
