=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="{interpreter} -m pytest -x -v" dh_auto_test
+	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="{interpreter} -m pytest -x -v testing" dh_auto_test
 	# run tests after install bcs the plugin needs to get registered by setup.py/entry_points
 
 override_dh_installdocs:
