=== debian/tests/control ===
Tests: python-pytest-xdist
Depends: python-pytest-xdist, python-all, python-filelock

Tests: python3-pytest-xdist
Depends: python3-pytest-xdist, python3-all, python3-filelock
