## pytest-xdist 1.31.0

=== debian/changelog ===
pytest-xdist (1.31.0-1) unstable; urgency=medium

  * Update to new upstream release 1.31.0

 -- Scott Talbert <swt@techie.net>  Thu, 02 Jan 2020 11:54:32 -0500

pytest-xdist (1.30.0-2) unstable; urgency=medium

  * Remove Python 2 support (Closes: #937568)

 -- Scott Talbert <swt@techie.net>  Mon, 09 Dec 2019 20:32:37 -0500

pytest-xdist (1.30.0-1) unstable; urgency=medium

  * Update to new upstream release 1.30.0
  * Update Standards-Version to 4.4.1

 -- Scott Talbert <swt@techie.net>  Sun, 06 Oct 2019 22:35:00 -0400

pytest-xdist (1.29.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Scott Talbert ]
  * Update to new upstream release 1.29.0
  * d/control: update required version of pytest to >= 4.4.0

 -- Scott Talbert <swt@techie.net>  Mon, 05 Aug 2019 22:46:03 -0400
