## pytest-xdist 1.32.0

=== debian/changelog ===
pytest-xdist (1.32.0-2) unstable; urgency=medium

  * Use pybuild.testfiles and eliminate rules overrides
  * Update debhelper-compat to 13

 -- Scott Talbert <swt@techie.net>  Thu, 18 Jun 2020 18:19:46 -0400

pytest-xdist (1.32.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ Scott Talbert ]
  * Update to new upstream release 1.32.0
  * Update Standards-Version to 4.5.0
  * Run autopkgtests on supported Python versions vice installed
  * Specify that this package doesn't require root to build

 -- Scott Talbert <swt@techie.net>  Tue, 05 May 2020 12:33:10 -0400
