=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Scott Talbert <swt@techie.net>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-setuptools,
@@ -15,10 +15,11 @@
  python3-pytest-forked,
  python3-py,
  pandoc
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/pytest-dev/pytest-xdist
 Vcs-Git: https://salsa.debian.org/python-team/modules/pytest-xdist.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/pytest-xdist
+Rules-Requires-Root: no
 
 Package: python3-pytest-xdist
 Architecture: all
