## pytest-xdist 2.2.0

=== debian/changelog ===
pytest-xdist (2.2.0-1) unstable; urgency=medium

  * Update to new upstream release 2.2.0 (Closes: #977082)
  * Use extend-diff-ignore instead of clean for _version.py file
  * Update d/watch to version 4

 -- Scott Talbert <swt@techie.net>  Sat, 02 Jan 2021 16:47:56 -0500

pytest-xdist (1.32.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Scott Talbert ]
  * Add src/xdist/_version.py to d/clean (Closes: #978268)
  * Remove Files-Excluded - those files are no longer present
  * Update Standards-Version to 4.5.1; no changes needed

 -- Scott Talbert <swt@techie.net>  Sun, 27 Dec 2020 22:54:47 -0500
