=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: pytest-xdist
 Priority: optional
 Section: python
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Scott Talbert <swt@techie.net>
 Build-Depends:
  debhelper-compat (= 13),
@@ -11,14 +11,14 @@
  python3-setuptools-scm,
  python3-execnet (>= 1.1),
  python3-filelock,
- python3-pytest (>= 4.4.0),
+ python3-pytest (>= 6.0.0~),
  python3-pytest-forked,
  python3-py,
  pandoc
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/pytest-dev/pytest-xdist
-Vcs-Git: https://salsa.debian.org/python-team/modules/pytest-xdist.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/pytest-xdist
+Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-xdist.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-xdist
 Rules-Requires-Root: no
 
 Package: python3-pytest-xdist
