## pytest-xdist 2.5.0

=== debian/changelog ===
pytest-xdist (2.5.0-1) unstable; urgency=medium

  * Update to new upstream release 2.5.0

 -- Scott Talbert <swt@techie.net>  Mon, 27 Dec 2021 12:22:47 -0500

pytest-xdist (2.4.0-1) unstable; urgency=medium

  * Update to new upstream release 2.4.0

 -- Scott Talbert <swt@techie.net>  Fri, 24 Sep 2021 10:02:31 -0400

pytest-xdist (2.3.0-1) unstable; urgency=medium

  * Update to new upstream release 2.3.0
  * Update Standards-Version to 4.6.0

 -- Scott Talbert <swt@techie.net>  Wed, 18 Aug 2021 13:56:24 -0400
