=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  python3-pytest-forked,
  python3-py,
  pandoc
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/pytest-dev/pytest-xdist
 Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-xdist.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-xdist
