## pytest-xdist 3.1.0

=== debian/changelog ===
pytest-xdist (3.1.0-1) unstable; urgency=medium

  * Update to new upstream release 3.1.0
  * Update Standards-Version to 4.6.1
  * d/copyright: Update copyright dates

 -- Scott Talbert <swt@techie.net>  Tue, 06 Dec 2022 13:03:25 -0500

pytest-xdist (3.0.2-1) unstable; urgency=medium

  * Update to new upstream release 3.0.2

 -- Scott Talbert <swt@techie.net>  Thu, 01 Dec 2022 14:00:24 -0500

pytest-xdist (2.5.0-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3-execnet.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 12:11:05 +0100

pytest-xdist (2.5.0-5) unstable; urgency=medium

  * Fix FTBFS due to _version.py path change (Closes: #1015025)

 -- Scott Talbert <swt@techie.net>  Mon, 18 Jul 2022 20:07:15 -0400

pytest-xdist (2.5.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 26 May 2022 17:29:44 +0100

pytest-xdist (2.5.0-3) unstable; urgency=medium

  * Fix debci issue with previous upload

 -- Scott Talbert <swt@techie.net>  Thu, 24 Mar 2022 18:56:50 -0400

pytest-xdist (2.5.0-2) unstable; urgency=medium

  * Disable test that fails intermittently (Closes: #1006039)

 -- Scott Talbert <swt@techie.net>  Wed, 23 Mar 2022 20:45:10 -0400
