=== debian/control ===
--- 
+++ 
@@ -6,16 +6,15 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
  python3-setuptools-scm,
- python3-execnet (>= 1.1),
+ python3-execnet,
  python3-filelock,
- python3-pytest (>= 6.0.0~),
- python3-pytest-forked,
- python3-py,
+ python3-pytest (>= 6.2.0~),
  pandoc
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/pytest-dev/pytest-xdist
 Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-xdist.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-xdist
