=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 #export DH_VERBOSE=1
 export PYBUILD_NAME=pytest-xdist
+# https://github.com/pytest-dev/pytest-xdist/issues/735
+export PYBUILD_TEST_ARGS=-k "not test_internal_errors_propagate_to_controller"
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
