## pytest-xdist 3.3.1

=== debian/changelog ===
pytest-xdist (3.3.1-1) unstable; urgency=medium

  * Update to new upstream release 3.3.1
  * Update Standards-Version to 4.6.2

 -- Scott Talbert <swt@techie.net>  Thu, 15 Jun 2023 17:24:29 -0400
