## pytest-xdist 3.4.0

=== debian/changelog ===
pytest-xdist (3.4.0-1) unstable; urgency=medium

  * Update to new upstream release 3.4.0

 -- Scott Talbert <swt@techie.net>  Fri, 17 Nov 2023 23:43:33 -0500
