=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  python3-filelock,
  python3-pytest (>= 6.2.0~),
  pandoc
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/pytest-dev/pytest-xdist
 Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-xdist.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-xdist
