## pytest-xdist 3.6.1

=== debian/changelog ===
pytest-xdist (3.6.1-1) unstable; urgency=medium

  * d/watch: Adjust to new PEP-625 package naming
  * Update to new upstream release 3.6.1

 -- Scott Talbert <swt@techie.net>  Sun, 19 May 2024 21:42:36 -0400

pytest-xdist (3.5.0-1) unstable; urgency=medium

  * Update to new upstream release 3.5.0

 -- Scott Talbert <swt@techie.net>  Tue, 26 Mar 2024 23:06:47 -0400
