=== debian/tests/control ===
Tests: python3-pytest-xdist
Depends: python3-pytest-xdist, python3-all, python3-filelock
