## pytest-xdist 3.8.0

=== debian/changelog ===
pytest-xdist (3.8.0-2) unstable; urgency=medium

  * Team Upload
  * Replace "py.test" with "pytest" in description
  * Drop "Rules-Requires-Root: no": it is the default now
  * Use dh-sequence-python3
  * Enable Salsa CI

 -- Alexandre Detiste <tchet@debian.org>  Mon, 27 Oct 2025 11:05:20 +0100

pytest-xdist (3.8.0-1) unstable; urgency=medium

  * Update to new upstream release 3.8.0
  * Update Standards-Version to 4.7.2 (no changes needed)

 -- Scott Talbert <swt@techie.net>  Mon, 11 Aug 2025 19:21:09 -0400
